<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android">
    android:layout_width="match_parent" android:layout_height="wrap_content"
    android:orientation="vertical" android:padding="16dp">

    <Button android:id="@+id/setWallpaperButton" android:layout_width="match_parent"
        android:layout_height="wrap_content" android:text="Set as Wallpaper" />

    <Button android:id="@+id/setLockscreenButton" android:layout_width="match_parent"
        android:layout_height="wrap_content" android:text="Set as Lockscreen" />

    <Button android:id="@+id/setBothButton" android:layout_width="match_parent"
        android:layout_height="wrap_content" android:text="Set Both" />

</LinearLayout>